.post_main {
    padding: 135px 0 70px;  
}
.post_main .content{
    max-width: 1225px;
}
.post_main h1 { 
    font-size: 44px;
    font-weight: 700;
    line-height: 52px;
    max-width: 948px;
}

.post_main .infos {
    margin-top: 75px;
}

.post_main .infos ul {
    display: flex;
    gap: 7%;
}

.post_main .infos ul li {
    display: flex;
    align-items: center;
    color: var(--title_color);
    font-size: 21px;
    gap: 10px;
    font-weight: 500;
}

.post_main .infos ul li i {
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/bd-icon1.svg) no-repeat center / contain;
}

.post_main .main_img {
    height: 530px;
    position: relative;
}

.post_main .main_img .pic {
    width: 1184px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 8px;
    overflow: hidden;
}

.post_main .main_img .pic img {
    width: auto;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post_main .except {
    color: var(--content_color);
    font-size: 20px;
    line-height: 34px;
    margin-top: 98px;
}

.post_main .content>.flex {
    padding-top: 70px;
}

.post_main .left {
    width: 67.523%;
}

.post_main .left .post_detail .content {
    padding: 0;
}

.post_main .left .post_detail img {
    width: 100%;
    height: auto;
    padding: 70px 0 12px;
}

.post_main .left .post_detail img:first-child {
    padding: 0 0 0;
}

.post_main .left .post_detail figure{
  margin: 2rem 0 1rem;
}

.post_main .left .post_detail p {
    color: var(--title_color);
    opacity: 0.75;
    font-size: 20px;
    line-height: 34px;
    padding: 20px 0 8px;
}
.post_main .left .post_detail p a{
  color: var(--theme_color);
  text-decoration: underline;
}

.post_main .left .post_detail h2 {
    color: var(--title_color);
    font-size: 35px;
    font-weight: 600;
    padding-top: 48px;
}

.post_main .left .post_detail h3 {
    color: var(--title_color);
    font-size: 26px;
    font-weight: 600;
    padding-top: 40px;
}

.post_main .left .post_detail ul {
    padding-top: 20px;
}

.post_main .left .post_detail ul li {
    color: #242424;
    opacity: 0.75;
    font-size: 20px;
    line-height: 34px;
    padding-left: 1rem;
    position: relative;
    margin-bottom: 0.5rem;
}

.post_main .left .post_detail ul li:last-child {
    margin-bottom: 0;
}

.post_main .left .post_detail ul li::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--theme_color);
    position: absolute;
    left: 0;
    top: 15px;
}

.post_main .left .post_detail table {
  tr:first-child td {
    color: #fff;
    border-color: var(--theme_color);
    background-color: var(--theme_color);
    border-left-color: #fff;
    &:first-child {
      border-left-color: var(--theme_color);
    }
  }
  tr td {
    color: rgba(36, 36, 36, 0.75);
  }
}

.post_main .left .flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2rem 1rem;
    flex-wrap: wrap;
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    margin-top: 100px;
    padding-top: 40px;
}

.post_main .left .flex span {
    color: var(--title_color);
    font-size: 24px;
    font-weight: 500;
    padding-right: 10px;
    line-height: 46px;
}

.post_main .left .tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
}

.post_main .left .tags p {
    font-size: 18px;
    color: var(--title_color);
    background-color: #efefef;
    border-radius: 4px;
    padding: 9px 46px 10px;
    transition: all 0.3s;
}

.post_main .left .tags p:hover {
    background-color: var(--theme_color);
    color: #fff;
}

.post_main .left .share {
    display: flex;
    align-items: center;
    gap: 15px;
    position: fixed;
    right: 4.6875%;
    top: 25%;
    z-index: 9;
}

.post_main .left .share ul {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    flex-direction: column;
}

.post_main .left .share ul li {
    width: 53px;
    height: 53px;
    border-radius: 50%;
    overflow: hidden;
    transition: all 0.3s;
    background-color: #ededed;
}

.post_main .left .share ul li a {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: all 0.3s;
}

.post_main .left .share ul li:hover {
    background-color: var(--theme_color);
}

.post_main .left .share ul li:hover a {
    filter: brightness(20);
}

.post_main .left .share ul .facebook a {
    background: url(../img/facebook-b.svg) no-repeat center / 20%;
}

.post_main .left .share ul .twitter a {
    background: url(../img/twitter-b.svg) no-repeat center / 45%;
}

.post_main .left .share ul .pinterest a {
    background: url(../img/pinterest-b.svg) no-repeat center / 32%;
}

.post_main .right {
    flex: 1;
    margin-left: 1.2rem;
    max-width: 350px;
}

.post_main .right .cate li {
    margin-bottom: 5px;
}

.post_main .right .cate li:last-child {
    margin-bottom: 0;
}

.post_main .right .cate li a {
    display: block;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    transition: all 0.3s;
    color: #666666;
    font-size: 18px;
    font-weight: 600;
    padding: 16px 8.57%;
    background-color: #fff;
}

.post_main .right .cate li a:hover {
    color: var(--theme_color);
}

.post_main .right .cate li.active a {
    padding: 12.5px 8.57%;
    border: none;
    color: #fff;
    background-image: var(--bg_color);
}

.post_main .right .related {
    margin-top: 52px;
}

.post_main .right .related strong {
    display: block;
    font-size: 29px;
    font-weight: bold;
    color: var(--title_color);
}

.post_main .right .related ul {
    margin-top: 28px;
}

.post_main .right .related ul li {
    margin-bottom: 2rem;
}

.post_main .right .related ul li:last-child {
    margin-bottom: 0;
}

.post_main .right .related ul li:hover img {
    transform: scale(1.05);
}

.post_main .right .related ul li .img {
    height: 210px;
    overflow: hidden;
    border-radius: 8px;
}

.post_main .right .related ul li .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
}

.post_main .right .related ul li p {
    color: #25292d;
    font-size: 19px;
    font-weight: bold;
    line-height: 23px;
    transition: all 0.3s;
    margin-top: 12px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


.post_related {
    padding: 78px 0 152px;
  }
  .post_related h2 {
    font-size: 44px;
    line-height: 62px;
    font-weight: 900;
  }
  .post_related .swiper_box {
    margin-top: 4.9rem;
  }
  .post_related .post_related_swiper {
    overflow: hidden;
  }
  .post_related .post_related_swiper .swiper-slide .info {
    padding-top: 24px;
  }
  .post_related .swiper_btns {
    width: 98%;
    max-width: 1530px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
  }
  .post_related .swiper_btns div {
    width: 70px;
    height: 70px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    opacity: 1;
    cursor: pointer;
    border-radius: 50%;
    background-color: var(--theme_color);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  }
  .post_related .swiper_btns div:hover {
    box-shadow: 0 0 10px var(--theme_color);
  }
  .post_related .swiper_btns div::after {
    content: '';
    display: block;
    width: 10px;
    height: 18px;
    background: url(../img/pd-btn.svg) no-repeat center / contain;
    transition: all 0.3s;
    filter: contrast(0) brightness(2);
  }
  .post_related .swiper_btns .btn_next {
    left: unset;
    right: 0;
    transform: translateY(-50%) rotate(180deg);
  }
  .post_related .swiper_btns .swiper-button-disabled {
    pointer-events: none;
    background-color: rgb(36, 36, 36);
    box-shadow: none;
  }
  .post_related .swiper_btns .swiper-button-disabled::after { 
  }

  .post_related .content{
    max-width: 1225px;
    
  }
  .post_related .flex_center .button_m{
    border-radius: 30px;
    background-color: #fff;
    color: #242424;
    font-size: 18px;
    width: 194px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    margin-top: 3rem;
    transition:  all .3s;
    border: #A4A4A4 solid 1px;
  }
  .post_related .flex_center .button_m:hover{
    background-color: var(--theme_color);
    border-color: var(--theme_color);
    color: #fff;
  }
  .post_cases .case a .img {
    border-bottom-right-radius: 92px;
  }
  .post_cases .case a:hover .img img {
    transform: scale(1.05);
  }
  .post_cases .case a:hover .info h3 {
    text-decoration: underline;
  }
  .post_cases .case a:hover .info i {
    opacity: 1;
  }
  .post_cases .case .img {
    transition: all 0.3s;
    position: relative;
    overflow: hidden;
    aspect-ratio: 704/395;
  }
  .post_cases .case .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: all 0.5s;
  }
  .post_cases .case .cate {
    position: absolute;
    left: 4.12%;
    bottom: 8.86076%;
    z-index: 2;
    background-color: #fff;
    border-radius: 100px;
    font-size: 18px;
    padding: 7px 28px 7px 7px;
    line-height: 44px;
    display: flex;
    align-items: center;
  }
  .post_cases .case .cate i {
    display: block;
    width: 44px;
    height: 44px;
    background: url(../img/case-icon.svg) no-repeat center / cover;
    border-radius: 50%;
    overflow: hidden;
  }
  .post_cases .case .cate span {
    padding-left: 10px;
  }
  .post_cases .case .info {
    padding-top: 40px;
  }
  .post_cases .case .info span {
    color: var(--theme_color);
    font-size: 18px;
    font-weight: 500;
    line-height: 29px;
  }
  .post_cases .case .info h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    margin-top: 1rem;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .post_cases .case .info i {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
    width: 53px;
    height: 53px;
    border-radius: 50%;
    overflow: hidden;
    transition: all 0.3s;
    opacity: 0;
  }
  .post_cases .case .info i:hover {
    background-color: var(--title_color);
  }
  .post_cases .case .info i:hover::before {
    opacity: 0;
  }
  .post_cases .case .info i::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: var(--theme_color);
    transition: all 0.3s;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }
  .post_cases .case .info i::after {
    content: '';
    display: block;
    width: 30%;
    height: 30%;
    background: url(../img/arrow-line-w.svg) no-repeat center / contain;
  }
  